html {
	background-color: white;
}

table.display th {
	background-color: #ccccff;
}

table.display tr {
	background-color: #eeeeee;
}

h1, h2, h3, h4, h5, h6 {
	background-color: #cccccc;
	color: black;
}

input, textarea {
	border: 1px #004992 solid;
	color: black;
}

select {
	border-color: #a9a9a9;
	background-color: white;
	color: black;
}

label {
	color: black;
}

/*
 * 	user.jsp specific
 */
tbody.paybody-fail {
	background-color: #ffeeee;
}

tbody.paybody-ok {
	background-color: #ddffdd;
}

tbody.subbody-fail {
	background-color: #ffeeee;
}

tbody.subbody-ok {
	background-color: #ddffdd;
}

/*
 *  Tabs menu
 */

.tabs-menu li {
	background-color: #ccc;
}

.tabs-menu li.current {
	background-color: #fff;
}

.tabs-menu li a {
	color: #fff;
}

.tabs-menu .current a {
	color: #2e7da3;
}
